/**
 * Dgrin SmugMug Customization 
 * by FastLine Media (www.fastlinemedia.com)
 */
 	
/**************************************************************
* General
**************************************************************/

html {
	-webkit-text-size-adjust:none;
}
body { 
	min-width:980px;
	margin:0 !important;
	background:#313338 !important;
	color:#FFFFFF !important;
	font-family: Helvetica, Verdana, Arial, sans-serif !important;
	font-size:13px !important;
}
a { 
	color:#FFFFFF;
	text-decoration:underline;
}
a:hover { 
	color:#ffffff;
	text-decoration:none;
}
h1, h2, h3 {
	font-weight: normal;
}
.fl-clear {
	clear:both;
	display:block;
}
 
/**************************************************************
* Custom Header
**************************************************************/

#fl-header-wrap {
	height:70px;
	background: url('http://www.smugmug.com/photos/1413268650_9DV5bNz-O.png') repeat-x left bottom;
}
#fl-header { 
	position:relative;
	margin:0 auto;
}

/**************************************************************
* Custom Logo
**************************************************************/

#fl-logo {
	width:280px;
	height:54px;
	display:block;
	position:absolute;
	left:15px;
	top:10px;
	background:url('http://www.smugmug.com/photos/1413268083_Q3zKn5v-O.png') no-repeat !important;
}

/**************************************************************
* Custom Menu
**************************************************************/

#fl-nav {
	position:absolute;
	top:0;
	right:0;
	height: 60px;
}

/* First Level */
#fl-nav ul { 
	height: 60px;
	margin:0;
	padding:0;
	list-style:none; 
}
#fl-nav ul li { 
	float:left;
	display:block;
	border-left:1px solid #5f636a;
}
#fl-nav ul li a {
	float:left;
	display:block;
	padding:22px 15px;
	border-left:1px solid #1c1d20;
	color:#999999;
	font-size:14px;
	text-decoration: none;
	text-shadow:-1px -1px 1px #000000;
}
#fl-nav ul li.active a,
#fl-nav ul li a:hover { 
	color:#ffffff;
}

/**************************************************************
* Custom Content Wrapper
**************************************************************/

#fl-content-wrap {
	background:#1c1d1f;
}

/**************************************************************
* SmugMug Footer
**************************************************************/

#cobrand_footer,
#footer_wrapper {
	width:auto !important;
	height:40px;
	padding-top: 15px;
	background: url('http://www.smugmug.com/photos/1413268081_gHrrc5N-O.png') repeat-x;
}
#footer,
#feeds {
	color: #999999 !important;
}
#footer a,
#feeds a {
	color: #999999 !important;
}
#footer a:hover,
#feeds a:hover {
	color: #ffffff !important;
}


/**************************************************************
* Homepage
**************************************************************/

/* Wrapper */
#homepage {
	padding:15px !important; 
	margin:0 auto !important; 
	width:910px !important;
}

/* Breadcrumb */
.notLoggedIn #homepage #breadcrumb { 
	display:none; 
}

/* Galleries Box */
.homepage.notLoggedIn #categoriesBox {
        display:none;
}

.missing_bio_photo { 
        display:none; 
}

/**************************************************************
* Category Pages
**************************************************************/

/* Wrappers */
div.category, div.shareHomepage {
	width:910px !important;
	margin:auto;
	padding:15px !important;
}

/* Album Title */
.albumTitle a {
	font-weight:normal !important;
	text-decoration:none !important;
}

.miniBox {
	width:425px;
}
.miniBox .photo,
.albumLarge .photoLarge {
	margin-right: 15px !important;
}


/**************************************************************
* Gallery Pages
**************************************************************/

/* Wrapper */
div.galleryPage { 
	padding:10px !important;
}
#photos { 
	background: transparent !important; 
	border:none !important; 
}

/* Album Nav */
.albumNav,
.albumNav .title,
.albumNav .nav { 
	color:#FFFFFF !important;
	text-decoration: none;
}
.pageNav .pickerContent .page { 
	color:#FFFFFF !important; 
}
.pageNav .pickerContent a:hover { 
	color:#333333 !important; 
	background:#CCCCCC; 
}

/* Photo Caption and Keywords */
#caption_bottom,
#photoKeywords,
#photoBy { 
	text-align:center;
}

/* Comments */
#comment {
	margin:25px auto; 
}
#comment_header {
	margin:0 0 15px 0;
}
#comments .box {
	margin:0 0 35px 0 !important;
}
#comments .boxTop {
	margin:0 0 5px 0 !important;
	border-bottom:1px solid #999999 !important;
}

/**************************************************************
* SmugMug Titles and Links
**************************************************************/

.title,
a.nav,
.foreground {
	color:#FFFFFF !important; 
}

/**************************************************************
* SmugMug Breadcrumbs
**************************************************************/

#breadcrumb { 
	margin:0 !important;
}
#breadCrumbTrail,
#breadCrumbTrail a,
#breadCrumbTrail .nav,
#breadCrumbTrail .title { 
	font-size:12px !important;
	color:#999999 !important; 
	text-decoration:none;
}

/**************************************************************
* SmugMug Buttons
**************************************************************/

.sm-button { 
	background: #333333 url('http://cdn.smugmug.com/img/themes/themedark/glyphs_bg.gif') repeat-x scroll 0 0; 
	border-color: #666666; 
}
.glyphButton .first-child, .yui-menu-button button { 
	background-image: url('http://cdn.smugmug.com/img/themes/themedark/glyphs_bg.gif'); 
}
.sm-button button, .sm-button a, .sm-button a:hover { 
	color: #ffffff !important;
	text-decoration:none !important;
}
a.yuimenuitemlabel-selected { 
	color:#ffffff !important; 
	background:#999999; 
}
.yuimenu .bd { 
	background:#333333;
}
.yuimenu .bd h6 { 
	color:#ffffff; 
}
.yuimenu .bd a { 
	text-decoration:none !important;
}

/**************************************************************
* SmugMug Boxes
**************************************************************/

.box { 
	background:transparent !important; 
}
.boxTop {
	margin:15px 0;
	background: transparent !important;
	border:none !important;
	border-bottom: 1px solid #666666 !important;
}
.boxBottom { 
	margin:0 0 15px 0;
	background: transparent !important; 
	border:none !important; 
}

/**************************************************************
* SmugMug Borders
**************************************************************/

/* Image Borders */
.miniBox a img.imgBorder,
.photo a img.imgBorder { 
	border-color:#4d4d4d; 
}
.miniBox a:hover img.imgBorder,
.photo a:hover img.imgBorder,
.photo .imgBorderOn { 
	border-color:#999999; 
}

/* No Borders */
.top_border,
.right_border,
.bottom_border,
.left_border { 
	border:none !important; 
}